[Bug 275099] Re: launchpad isn't setup to import the strings for empathty for translation

Jeroen T. Vermeulen jtv at canonical.com
Thu Oct 16 12:56:05 UTC 2008


The empathy package is in universe.  Ubuntu does not translate packages
from universe, but you can consider talking to the upstream authors
about setting up their translations in Launchpad.

This is not an issue with Launchpad Translations.

** Changed in: rosetta
       Status: New => Invalid

-- 
launchpad isn't setup to import the strings for empathty for translation
https://bugs.launchpad.net/bugs/275099
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list